- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - h -

- hand_cursor : _PidginBuddyList
- handle : _PurplePlugin
- has_focus : _PurpleConversationUiOps
- headline_callback : _PidginBuddyList
- headline_close : _PidginBuddyList
- headline_data : _PidginBuddyList
- headline_destroy : _PidginBuddyList
- headline_hbox : _PidginBuddyList
- headline_image : _PidginBuddyList
- headline_label : _PidginBuddyList
- height : _PidginWhiteboard
- hidden : _PurpleRoomlistField
- host : _PurpleSslConnection , PurpleProxyInfo